package org.jcon.df.edit.structure;

/**
 * Represents an invalid field reason, usually for a Row.
 *
 * @author Jack Harich
 */

public class InvalidField implements java.io.Serializable {

//---------- Private Fields ------------------------------
private String columnID;
private String text;

//---------- Properties ----------------------------------
//--- columnID
public String getColumnID() {
    return columnID;
}
public void setColumnID(String columnID) {
    this.columnID = columnID;
}
//--- text
public String getText() {
    return text;
}
public void setText(String text) {
    this.text = text;
}
//---------- Private Methods -----------------------------
// (none)

} // End class
